@import 'styles/scss/utilities/text.scss';

.basic{
    @apply flex first:mt-0 mt-4 space-x-3
}

.contact_icon{
    @apply flex items-center justify-center
}

.contact_text{
    @apply flex-grow text-primary-gray text-sm xl:text-base truncate-1-line block
}